support-header-oticon-on-app-1920x500

Oticon hearing aid compatibility

Here you can learn which connectivity solutions your hearing aids support.

oticon-hearing-aids-android-and-iphone-960x634_v1

Oticon hearing aids and smartphone compatibility

The following Oticon hearing aids are Made for iPhone®, iPad® and iPod touch® and they are compatible with Android™ devices:

Oticon More™
Oticon Opn S™
Oticon Xceed
Oticon Opn Play™
Oticon Xceed Play
Oticon Ruby
Oticon Opn™
Oticon Siya

Excludes custom styles that do not have 2.4 GHz wireless feature.


See list of compatible Apple devices
See list of compatible Android devices
See list of compatible Oticon apps
See list of compatible Oticon wireless accessories



Introducing

One-way direct streaming from Android devices with Oticon More

Oticon More is compatible with the new Android accessibility protocol, Audio Streaming for Hearing Aids (ASHA) allowing high-quality, one-way direct streaming from Android devices with Android 10 and Bluetooth 5.0.

The following Android devices are compatible with the ASHA protocol:

  • Google Phones

    Google Pixel 4 XL
    Google Pixel 4
    Google Pixel 3 XL
    Google Pixel 3
    Google Pixel 3a XL
    Google Pixel 3a

  • OnePlus Phones

    OnePlus 7T
    OnePlus 7 Pro

  • Samsung Phones

    Samsung Galaxy S20+
    Samsung Galaxy S20
    Samsung Galaxy S20 Ultra 5G
    Samsung Galaxy S10+
    Samsung Galaxy S10
    Samsung Galaxy S10e
    Samsung Galaxy Z flip

  • Samsung Galaxy S9
    Samsung Galaxy S9+
    Samsung Note 20
    Samsung Note 20 Ultra
    Samsung Note 10+
    Samsung Note 10

Compatibility for Oticon Made for iPhone, iPad, iPod touch hearing aids and Oticon apps.

  • iPad models

    iPad (8th generation)
    iPad (7th generation)
    iPad (6th generation)
    iPad (5th generation)
    iPad Pro 12.9-inch (4th generation)
    iPad Pro 12.9-inch (3rd generation)
    iPad Pro 12.9-inch (2nd generation)
    iPad Pro 12.9-inch
    iPad Pro 11-inch (2nd generation)
    iPad Pro 11-inch (2018)
    iPad Pro 10.5-inch
    iPad Pro 9.7-inch*
    iPad Air 2
    iPad Air (4th generation)
    iPad Air (3rd generation)
    iPad Air
    iPad mini 5
    iPad mini 4
    iPad mini 3
    iPad mini 2

    * iPad Pro 9.7 inch model A1673 is not compatible with the RemoteCare app.

  • iPhone models

    iPhone 12 Pro
    iPhone 12
    iPhone SE
    iPhone 11
    iPhone 11 Pro
    iPhone 11 Pro Max
    iPhone XS
    iPhone XS Max
    iPhone XR
    iPhone X
    iPhone 8
    iPhone 8 Plus
    iPhone 7
    iPhone 7 Plus
    iPhone SE
    iPhone 6s
    iPhone 6s Plus
    iPhone 6
    iPhone 6 Plus
    iPhone 5s
    iPhone 5c*
    iPhone 5*

    *Not compatible with the RemoteCare app.

  • iPod models

    iPod touch (7th generation)
    iPod touch (6th generation)

  • Apple Watch*

    Apple Watch Series 6
    Apple Watch Series 5
    Apple Watch Series 4
    Apple Watch Series 3
    Apple Watch Series 2
    Apple Watch Series 1

    *Apple Watch is only compatible with the Oticon ON app installed on iPhone. Apple Watch is not compatible with the RemoteCare app.

The hearing aids can connect directly to iPhone, iPad and iPod touch, so you can stream audio, e.g. phone calls, stereo music, video sound, and audiobooks directly to your hearing aids.

• Hearing aids are compatible with devices running iOS 11 or later.
Oticon ON app is compatible with devices running iOS 13 or later and watch OS 4.0 or later. Oticon Opn hearing aids require firmware 6.0 or later to run HearingFitness. Oticon More, Siya and Oticon Ruby hearing aids require firmware 1.0 or later. Oticon Opn S and Oticon Opn Play hearing aids require firmware 7.0 or later to run HearingFitness. Oticon Xceed and Xceed Play hearing aids require firmware 8.0 or later.
Oticon RemoteCare app is compatible with devices running iOS 13.0 or later. Oticon Opn hearing aids require firmware 6.0 or later, Oticon Opn S and Oticon Opn Play hearing aids require firmware 7.0 or later. Oticon Xceed and Xceed Play hearing aids require firmware 8.0 or later. Oticon More, Siya and Oticon Ruby hearing aids require firmware 1.0 or later.

Compatibility for Oticon hearing aids and Oticon apps*

  • Samsung

    Samsung Galaxy S20+
    Samsung Galaxy S20
    Samsung Galaxy S20 Ultra 5G
    Samsung Galaxy S10+
    Samsung Galaxy S10e
    Samsung Galaxy Z flip
    Samsung Note 20
    Samsung Note 20 Ultra
    Samsung Note 10+
    Samsung Note 10
    Samsung Galaxy A8
    Samsung Galaxy S10
    Samsung Galaxy S9
    Samsung Galaxy S9
    Samsung Galaxy S8
    Samsung Galaxy S8+
    Samsung Galaxy S7
    Samsung Galaxy S7 Edge
    Samsung Galaxy S6
    Samsung Galaxy S6 Edge
    Samsung Galaxy A5 (2017)
    Samsung Galaxy Note 9
    Samsung Galaxy Note 4

  • Google

    Google Pixel 4 XL
    Google Pixel 3 XL
    Google Pixel 3
    Google Pixel 3a XL
    Google Pixel Nexus 9
    Google Pixel 4
    Google Pixel 3a
    Google Pixel
    Google Pixel XL
    Google Pixel 2

  • Sony

    Sony Xperia XZ*
    Sony Xperia X2*
    Sony Xperia Z5 Premium*

    *Sony Xperia is not compatible with the RemoteCare app.

  • Other

    OnePlus 7T
    OnePlus 7 Pro
    Moto X4
    Motorola Droid Turbo 2
    Motorola Droid Maxx 2
    Moto Z
    HTC U12+
    LG G6
    LG V20
    Xiaomi MI Mix3
    Huawei P20
    Huawei Mate 10 Pro
    ZTE AXON 7
    Motorola Nexus 6
    HTC M9
    HTC 10
    Huawei P10
    LG G5
    LG Nexus 5x

Hearing aids and Oticon ON app are compatible with the devices above. We recommend that your Android mobile device runs Android OS version 8.0 (Oreo) or later. Oticon Opn hearing aids require firmware 6.0 or later to run HearingFitness. Oticon More, Siya and Oticon Ruby hearing aids require firmware 1.0 or later. Oticon Opn S and Oticon Opn Play hearing aids require firmware 7.0 or later to run HearingFitness. Oticon Xceed and Xceed Play hearing aids require firmware 8.0 or later.
Oticon RemoteCare app is compatible with Android mobile devices running Android OS version 8.0 (Oreo) or later. Oticon Opn hearing aids require firmware 6.0 or later, Oticon Opn S and Oticon Opn Play hearing aids require firmware 7.0 or later. Oticon Xceed and Xceed Play hearing aids require firmware 8.0 or later. Oticon More, Siya and Oticon Ruby hearing aids require firmware 1.0 or later.

* For the compatibility list for one-way direct streaming to Android devices, please refer to 'The one-way direct streaming from Android devices with Oticon More' section list above.

Compatible Oticon apps

oticon-more-oticon-remotecare-app-960x634

Oticon RemoteCare app

Features in Oticon RemoteCare app:

Virtual appointments with your hearing care professional, where they can remotely adjust your hearing aids.

System and software requirements:

Apple® devices: iOS 13.0 or later.
Android™ devices: Android OS 8.0 or later.

Compatible hearing aids:

Oticon More
Oticon Xceed
Oticon Xceed Play
Oticon Opn S
Oticon Opn Play
Oticon Ruby
Oticon Opn*
Oticon Siya

*Oticon Opn: firmware 6.0 or later

 Download_on_the_App_Store_Badge_US-UK_135x40 android
oticon-more-oticon-on-app-1200x788

Oticon ON app

Features in Oticon ON app:

• Remote control
• HearingFitness
• Tinnitus SoundSupport
• IFTTT

System and software requirements:

Apple devices: iOS 13 or later.
Android devices: Android OS Version 8.0 (Oreo) or later.

Compatible hearing aids:

Oticon More hearing aids: Firmware 1.0 or later.
Oticon Opn hearing aids: Firmware 6.0 or later to run HearingFitness.
Oticon Siya hearing aids: Firmware 1.0 or later.
Oticon Ruby hearing aids: Firmware 1.0 or later.
Oticon Opn S hearing aids: Firmware 7.0 or later to run HearingFitness.
Oticon Opn Play hearing aids: Firmware 7.0 to run HearingFitness.
Oticon Xceed hearing aids: Firmware 8.0 or later.
Oticon Xceed Play hearing aids: Firmware 8.0 or later.

Tip for iPad users:

To download the Oticon ON app on iPad, search for Oticon, and use the filter: iPhone only.

Info for Apple Watch users:

Apple Watch supports volume and program changes.

Download_on_the_App_Store_Badge_US-UK_135x40 android

 

Compatible Oticon wireless accessories

Compatible Oticon wireless accessories

ConnectClip

ConnectClip works directly with your Oticon hearing aids and can also be used with the Oticon ON app.


Mobile device and accessory requirement:

Bluetooth 2.1 +EDR or later.


Other Oticon accessories:


• Remote control 3.0
• TV Adapter 3.0
• Phone Adapter 2.0 (requires ConnectClip)
• BTD 800 USB dongle (requires ConnectClip)

Apple, the Apple logo, iPhone, iPad, and iPod touch are trademarks of Apple Inc., registered in the U.S. and other countries. App Store is a service mark of Apple Inc. Android, Google Play, and the Google Play logo are trademarks of Google LLC.